<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006117679</ID>
<TITRE_TA>Titre II : Des actes de l'état civil</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006136100" debut="1804-03-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006136100" niv="3" url="/LEGI/SCTA/00/00/06/13/61/LEGISCTA000006136100.xml">Chapitre Ier : Dispositions générales.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006136103" debut="1804-03-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006136103" niv="3" url="/LEGI/SCTA/00/00/06/13/61/LEGISCTA000006136103.xml">Chapitre II : Des actes de naissance.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006136104" debut="1804-03-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006136104" niv="3" url="/LEGI/SCTA/00/00/06/13/61/LEGISCTA000006136104.xml">Chapitre III : Des actes de mariage.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006136105" debut="1804-03-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006136105" niv="3" url="/LEGI/SCTA/00/00/06/13/61/LEGISCTA000006136105.xml">Chapitre IV : Des actes de décès.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006136106" debut="1804-03-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006136106" niv="3" url="/LEGI/SCTA/00/00/06/13/61/LEGISCTA000006136106.xml">Chapitre V : Des actes de l'état civil concernant les militaires et marins dans certains cas spéciaux.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006136107" debut="1979-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006136107" niv="3" url="/LEGI/SCTA/00/00/06/13/61/LEGISCTA000006136107.xml">Chapitre VI : De l'état civil des personnes nées à l'étranger qui acquièrent ou recouvrent la nationalité française.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006136108" debut="1958-08-30" etat="MODIFIE" fin="2016-11-20" id="LEGISCTA000006136108" niv="3" url="/LEGI/SCTA/00/00/06/13/61/LEGISCTA000006136108.xml">Chapitre VII : De la rectification des actes d'état civil.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006136108" debut="2016-11-20" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000033460924" niv="3" url="/LEGI/SCTA/00/00/33/46/09/LEGISCTA000033460924.xml">Chapitre VII : De l'annulation et de la rectification des actes de l'état civil</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000033437050" debut="2016-11-20" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000033437053" niv="3" url="/LEGI/SCTA/00/00/33/43/70/LEGISCTA000033437053.xml">Chapitre VIII : De la publicité des actes de l'état civil</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070721" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code civil" debut="1804-03-21" fin="2999-01-01" id_txt="LEGITEXT000006070721">Code civil</TITRE_TXT>
<TM>
<TITRE_TM debut="1804-03-21" fin="2999-01-01" id="LEGISCTA000006089697">Livre Ier : Des personnes</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
